/* CSS Variables */
:root {
    --font-family: "Roboto", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #FFFFFF;
    --color-surface: #F0F7F8;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #23B9D0;
    --color-secondary: #00383B;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-ce1ffd8c { max-width: 1280px; margin: 0 auto; position: relative; }
.g-4f156800 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-0762f665 { padding: 0; }
.g-f4a02059 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-f4a02059:hover { text-decoration: underline; }
.g-75e9e392 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-75e9e392::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-75e9e392 span { position: relative; z-index: 2; }
.g-75e9e392:hover::before { filter: brightness(80%); }
.g-d2dfa492 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-8613402c { color: var(--color-text); }
.g-8613402c::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-8613402c:hover { color: var(--color-text-light); }
.g-8613402c:hover::before { background-color: var(--color-primary); }
.g-27239dcc { text-decoration: none; }
.g-55111705 { width: 100%; }
.g-a29eb6c1 { white-space: nowrap; }
.g-96b45b2a { aspect-ratio: 16/10; }
.g-823bc827 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-da8ec454 { height: var(--size-xl); }
.g-a429a346 { min-height: 130px; resize: vertical; }
.g-1614eae4 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-1144980f { border-radius: var(--b-radius); }
.g-cea2f59d { overflow: hidden; }
.g-df88fb88 { box-shadow: var(--shadow); }
.g-32a3dfd9 { box-shadow: var(--shadow-1); }
.g-e8dd3690 { color: var(--color-bg); }
.g-8e7571bd { color: var(--color-surface); }
.g-ae90a4e6 { color: var(--color-text); }
.g-f8f4749b { color: var(--color-text-description); }
.g-e786d2b7 { color: var(--color-text-light); }
.g-87d5f278 { color: var(--color-primary); }
.g-c20d21ef { color: var(--color-secondary); }
.g-31a9d266 { background-color: var(--color-bg); }
.g-d34fc6b3 { background-color: var(--color-surface); }
.g-36bd22fa { background-color: var(--color-text); }
.g-15a3d12e { background-color: var(--color-text-description); }
.g-bf837965 { background-color: var(--color-text-light); }
.g-55eb7f03 { background-color: var(--color-primary); }
.g-2167f373 { background-color: var(--color-secondary); }
.g-c153a99a { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-38145146 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-0b711df5 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-3e9dfb92 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-a968478d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-81af51c1 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-2df98900 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-1f429167 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-e5e70b3a { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-3c639133 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-60603d0f { font-weight: bold; }
.g-6c539b5f { margin-top: var(--size-xxs); }
.g-b8485e32 { margin-top: var(--size-xs); }
.g-0fb6957d { margin-top: var(--size-s); }
.g-43b6ba82 { margin-top: var(--size-m); }
.g-b71df72a { margin-top: var(--size-l); }
.g-8f4e7569 { margin-top: var(--size-xl); }
.g-af1d0608 { margin-bottom: var(--size-xxs); }
.g-6357d410 { margin-bottom: var(--size-xs); }
.g-2424bcd5 { margin-bottom: var(--size-s); }
.g-e4ceb27d { margin-bottom: var(--size-m); }
.g-aaca3228 { margin-bottom: var(--size-l); }
.g-c464e30e { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-d2dfa492 { min-height: var(--size-m); }
 }